Subject: [manet] Document Action: 'Multipath Extension for the Optimized Link State Routing Protocol version 2 (OLSRv2)' to Experimental RFC (draft-ietf-manet-olsrv2-multipath-15.txt)

From: The IESG <[email-masked]>
Date: Thu, 15 Jun 2017 07:51:35 -0700

The IESG has approved the following document:
- 'Multipath Extension for the Optimized Link State Routing Protocol
   version 2 (OLSRv2)'
  (draft-ietf-manet-olsrv2-multipath-15.txt) as Experimental RFC

This document is the product of the Mobile Ad-hoc Networks Working Group.

The IESG contact persons are Alvaro Retana, Alia Atlas and Deborah Brungard.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-ietf-manet-olsrv2-multipath/

Technical Summary

   This document describes an experimental extension of the 
   OLSRv2 protocol that allows for multiple disjoint paths through 
   a MANET network for a source-destination pair. Multiple paths 
   can be used to increase throughput in the MANET, provide load 
   balancing, and improve forwarding reliability.

Working Group Summary

   The document was thoroughly reviewed in the Working Group. 
   There were multiple Last Calls on the document - during previous 
   Last Calls, issues were discovered, discussed, and resolved. The 
   working group reached consensus with the extension, and no issues 
   remain.

Document Quality

   There are three open-source multi-path OLSRv2 implementations available
   for the purpose of proof-of-concept, network simulation, and field test.
   Vendors have not indicated plans to implement on a commercial level, hence 
   part of rationale for making this document Experimental. The document was 
   extensively reviewed by Christopher Dearlove, who merits special mention.

Personnel

   Stan Ratliff ([email-masked]) is the Document Shepherd. 
   Alvaro Retana ([email-masked]) is the Responsible Area Director.